





body {
        background-color: #FFF;
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 11px;
        color: #000;
        margin: 0;
}

#banner {
	margin: 5px 5px 0px 5px;
	padding: 0;
	height: 100px; 
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 150px;
	}
html><!-- AI css --><script type="text/javascript">var cb = Math.round(new Date().getTime() / 1000);document.write('<scr'+'ipt type="text/javascript" src="/archive-it/scripts.js?cb=' +cb+'"></scr' + 'ipt>');document.write('<li'+'nk rel="stylesheet" type="text/css" href="/archive-it/styles.css?cb=' +cb+'" />');</script><script type="application/javascript" src="https://api.ipify.org?format=jsonp&callback=getIP"></script>body #banner {
	height: 140px; 
	}
#banner img {
        margin-right: 20px;
        margin-bottom: 5px;
}
#left {
	position: absolute;
	top: 180px;
	left: 0px;
	margin: 0px 0px 0px 5px;
	padding: 5px;
	width: 150px; 
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 150px;
        background-color: #F4F4F4;
        background-image: url("http://www.livingroom.org.au/photolog/images/takingphoto.jpg");
        background-repeat: no-repeat;
        background-position: bottom right;
        height: 100%;
	}
html>body #left {
	width: 150px; 
	}
#middle {
	margin: 20px 190px 20px 180px;
	padding: 10px;
        line-height: 140%;
	}
#right {
	position: absolute;
	top: 160px;
	right: 0px; 
	margin: 20px 5px 20px 20px;
	padding: 5px;
	width: 170px; 
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 170px;
        background-color: #F4F4F4;
	}
html>body #right {
	width: 170px; 
	}

a img {
       border: none;     
}

#tag {
       text-align:right;
       margin: 5px;
}

.grey {
       color: #99A0B3;
}

.red {
       color: #A40323;
}

h1 {
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #99A0B3;

}
h2 {
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #99A0B3;
        text-transform: uppercase;
}


h3 {
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 13px;
        font-weight: bold;
        margin: 0;
}

 h3 a {
   color: #000;
}

h3 a:link {
    color: #000;
   }

h3 a:visited {
    color: #000;
}

h3 a:active {
   color: #000;
}

#left a {
        color: #000;
        text-decoration: none;
}

#left a:hover {
       color: #A40323;
       text-decoration: underline;
}


#left a:active {
       color: #A40323;
       text-decoration: underline;
}

input, select, textarea {
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 11px;
        border: 1px solid #99A0B3;
        background-color: #EBEBEB;
        padding: 2px;
        margin: 2px 0px 2px 0px;
}

#middle a {
        color: #A40323;
}

#middle a:hover {
       color: #99A0B3;
}

#middle a:active {
       color: #99A0B3;
}

.comment {
       font-size: 10px;
       color: #99A0B3;
       margin-bottom: 10px;
}

.posted {
       margin-bottom: 10px;
}

#footer {
        border-top: 1px solid #99A0B3;
        color: #99A0B3;
}

#footer a {
        color: #99A0B3;
}

#footer a:hover {
        color:  #A40323;
}

.adstrip { font-size: 14pt; border-width: Thin; border-color: #000000; background: #F4F4F4; border-style: None; width: 150px; border-spacing: 0px; } .adstrip_link { font-style: italic; font-family: Times; margin-left: 0pt; margin-top: 0pt; font-size: 8pt; margin-bottom: 0pt; font-color: #CC0033; text-decoration: underline; color: #CC0033; font-weight: normal; margin-right: 0pt; } .adstrip_title { font-weight: bold; font-style: italic; text-decoration: none; font-family: Times; text-align: left; color: #000000; font-color: #000000; font-size: 14pt; } a.adstrip_link:link { font-color: #CC0033; font-style: normal; text-decoration: underline; font-size: 8pt; color: #CC0033; } a.adstrip_link:visited { text-decoration: underline; font-style: normal; font-size: 8pt; color: #CC0033; } a.adstrip_link:active { text-decoration: none; color: #FF0000; } a.adstrip_link:hover { text-decoration: none; color: #FF0000; } .blogad { text-align: center; border-width: Thin; border-spacing: 0px; border-color: #bbbbbb; background: #F4F4F4; border-style: Solid; width: 100%; cursor: pointer; } .blogad_headline { text-align: center; margin-right: 0pt; font-family: Arial; border-spacing: 0px; color: #000000; margin-left: 0pt; font-weight: bold; margin-bottom: 0pt; margin-top: 8px; font-size: 12pt; } .blogad_thumbnail { text-align: center; border: none; border-spacing: 0px; } .blogad_text { margin-bottom: 0pt; margin-right: 0pt; font-family: Arial; color: #000000; margin-left: 0pt; border-spacing: 0px; margin-top: 0pt; font-size: 8pt; } .blogad_link { font-style: normal; font-family: Times; margin-right: 0pt; margin-left: 0pt; margin-bottom: 0pt; text-decoration: underline; color: #CC0033; visibility: visible; margin-top: 0pt; font-weight: normal; font-size: 8pt; } a.blogad_link:link { font-color: #CC0033; font-style: normal; text-decoration: underline; font-size: 8pt; color: #CC0033; } a.blogad_link:visited { text-decoration: underline; font-color: #CC0033; font-style: normal; font-size: 8pt; color: #CC0033; } a.blogad_link:active { text-decoration: underline; color: #FF0000; } a.blogad_link:hover { text-decoration: underline; color: #FF0000; }

   #right a {
           color: #000;
           text-decoration: none;
   }

   #right a:hover {
           color: #A40323;
           text-decoration: underline;
    }

    #right a:active {
           color: #A40323;
           text-decoration: underline;
   }